Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-rubysl on Debian Unstable (Sid)


Install ruby-rubysl

Installing ruby-rubysl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-rubysl

ruby-rubysl package information

distro Debian Unstable (Sid)
section Main
name ruby-rubysl
version 2.1.0-1
description Ruby Standard Library meta-spec.
subsection ruby
website rubysl.github.com
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-rubysl

To remove just ruby-rubysl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-rubysl

Uninstall ruby-rubysl and it’s dependent packages

To remove the ruby-rubysl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-rubysl

Purging ruby-rubysl

If you also want to delete configuration and/or data files of ruby-rubysl from Debian Sid then this will work:

sudo apt-get purge ruby-rubysl

To delete configuration and/or data files of ruby-rubysl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-rubysl

 

Comments

comments